.imgBackground{
  width: 100px;
  height: 80px;
}
  .homeImg{
  background-color:black;
}

/* Tab css */
body, ul, li, p{
  padding: 0px;
  margin: 0px;
  list-style: none;
  
  font-family: Arial, Helvetica, sans-serif;

}
a{
  text-decoration: none;
  color: #f1f1f1;
  font-size: 1.2em;
}
body{
  display: flex;
}
header{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  background-color: tomato;
  
}
.menu{
  display: flex;
}
.menu li{
  margin-left: 10px;
}
.menu li a{
  display: block;
  padding: 10px;
  
}
.container{
  width: 100%;
  height: 100%;
}

.header > a{
  text-decoration: none;
  font-weight: bold;
  font-size: 35px;
  color:#f1f1f1;
  text-align: center;
}
.tab {
  background-color: #f1f1f1;
  border: 1px solid #ccc;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  overflow:auto;
}
.tab button {
  background-color: #f1f1f1;
  border: none;
  outline: none;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
  padding: 10px 16px;
  font-weight: bold;
  color: #333;
  margin: 3px 2px 0 2px;
  float:left;
}
.tab button:hover {
  background-color: #fbfbfb;
  
}
.tab button.ativo {
  background-color:white;
  color:#008cff;
  
}
.conteudo {
  border: 1px solid #ccc;
  border-top: none;
  padding: 6px 12px;
  display:none;
  height: auto;
  min-height:68.5vh;
  border-radius: 0px 0px 5px 5px;
}
.conteudo > section{
  display: flex;
  flex-direction: row;
  margin:10px;
  padding-top:50px ;
  justify-content: space-around;
}
.conteudo > form > input {
  outline: none;
  border-color: tomato;
  border-radius: 5px;
  background-color: rgba(0,0, 0, 0);
  font-size: 1.2em;
  float: right;
}
.tabs-container{
 margin-top: 10px;
 width: 60vw;
 float:right;
}
.jogadores-container{
 margin-top: 10px;
 margin:0 auto; 
 padding: 20px ;
 display: block;
 width: 30vw;
 height: auto;
 min-height:70vh;
 border: 1px solid #ccc;
 border-radius: 5px;
}
.ranking{
  height: auto;
  border: 1px solid #ccc;
  border-radius: 2px;
  padding: 5px;
  background-color: #f1f1f1;
  
  
}
.ranking > li{
  height: auto;
  min-height:5vh;
  font-size: 0.8em;
  font-weight: bold;
  width: 25vw;
  border: 1px solid #ccc;
  border-radius: 2px;
  background-color:white;
     
}
.ranking > h3{
  font-size: 1.2em;
  font-weight: bold;       
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
caption{
  border: 1px solid #dddddd;
  border-bottom: none;
  padding-top:5px ;
  font-size: 1.1em;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
th{
  font-size: 0.75em;
}
.dados_jogador {
  font-size: 0.65em;
}
.jogador_dado{
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 70%;
  margin:0 auto;
  margin-top:50px;
}
.pesquisa input.procurar{
  width:70%;
  height: 40px;
  border-radius: 5px 5px 5px 5px;
  margin: 0px;
}
.pesquisa input.submit{
  width:20%;
  height: 40px;
  border-radius: 5px 5px 5px 5px;
  margin: 0px;
}
.myteam > ul {
  margin-top: 30px;
  overflow-y: scroll;
  align-items: center;
  height: 60vh;
  border: 1px solid #ccc;
  border-radius: 2px;
  
}
.myteam > ul > h3{
  text-align: center;
}
.myteam > ul > li  > button{
  float: right;
  outline: none;
  background-color: white;
  border-radius: 5px;
  border-color: red;
}
.myteam > ul > li  > h4{
  font-size: 0.8em;
}
.myteam > ul::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.myteam > ul {
-ms-overflow-style: none;  /* IE and Edge */
scrollbar-width: none;  /* Firefox */

}
.myteam > ul > li{
  font-size: 0.7em;
  padding: 10px;
  margin: 0 auto;
  justify-content: center;
  width: 80%;
  border: 1px solid #ccc;
  border-radius: 2px;
}
.myteam > ul > h3 > button{
  background-color: white;
  border-radius: 5px;
  font-size: 0.9em;
  border-color: blue;

}
.jogador{
  color:black;
}
#html.status{
  height: 400px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.graphs{
  display: flex;
  flex-direction: row;
  width: 70%;
  justify-content: space-between;
  align-items: center;
  margin:0 auto;
  margin-top: 50px;
}
